#
# spec file for package ircii (Version 2.9)
# 
# Copyright  (c)  1998  S.u.S.E. GmbH  Fuerth, Germany.
#
# please send bugfixes or comments to feedback@suse.de.
#

Vendor:       S.u.S.E. GmbH, Fuerth, Germany
Distribution: S.u.S.E. Linux 5.3 (i386)
Name:         ircii
Release:      14
Copyright:    1990 Michael Sandrof
Group: 
Provides:     ircII ircIItrm ircii 
Requires: 
Conflicts:    
Autoreqprov:  on
Packager:     feedback@suse.de

Version:      2.9
Summary:      Internet Relay Chat
Source: ircii-2.9.tar.gz
Patch: ircii-2.9.dif
%description
This is a version of IRC (Internet Relay Chat) for systems
with direct TCP/IP access (including SLIP/PPP).  It also includes
voice support and other extra features.

Authors:
--------
    Michael Sandrof <ms5n+@andrew.cmu.edu>
    Matthew Green <mrg@mame.mu.oz.au>

%package -n irciihlp
Summary:      Help files for ircII
Group:
%description -n irciihlp
Help files for ircII
Group:

Authors:
--------
    Michael Sandrof <ms5n+@andrew.cmu.edu>
    Matthew Green <mrg@mame.mu.oz.au>

%prep
%setup
%patch
%build
make -f Makefile.Linux compile
%install
make -f Makefile.Linux install
Check
%files
%dir /usr/lib/irc
%dir /usr/lib/irc/script
%dir /usr/lib/irc/translation
/usr/bin/irc
/usr/bin/irc-2.9_roof
/usr/bin/ircbug
/usr/bin/ircflush
/usr/bin/ircio
/usr/bin/wserv
/usr/lib/irc/script/2.8script
/usr/lib/irc/script/action
/usr/lib/irc/script/alias
/usr/lib/irc/script/autoop
/usr/lib/irc/script/basical
/usr/lib/irc/script/bigcheese
/usr/lib/irc/script/brc
/usr/lib/irc/script/channel
/usr/lib/irc/script/columns
/usr/lib/irc/script/commander
/usr/lib/irc/script/compl.mods
/usr/lib/irc/script/complete
/usr/lib/irc/script/cursor
/usr/lib/irc/script/deutsch
/usr/lib/irc/script/disc
/usr/lib/irc/script/dmsg
/usr/lib/irc/script/edit
/usr/lib/irc/script/english
/usr/lib/irc/script/events
/usr/lib/irc/script/extensions
/usr/lib/irc/script/finger
/usr/lib/irc/script/flood
/usr/lib/irc/script/fnet
/usr/lib/irc/script/functions
/usr/lib/irc/script/global
/usr/lib/irc/script/history
/usr/lib/irc/script/history-match
/usr/lib/irc/script/imap
/usr/lib/irc/script/ircIIhelp
/usr/lib/irc/script/ircprimer
/usr/lib/irc/script/ircrc
/usr/lib/irc/script/kickmenu
/usr/lib/irc/script/killpath
/usr/lib/irc/script/kpstat
/usr/lib/irc/script/list
/usr/lib/irc/script/log
/usr/lib/irc/script/lynx_ircrc
/usr/lib/irc/script/meta1
/usr/lib/irc/script/meta2
/usr/lib/irc/script/msg
/usr/lib/irc/script/mudlike
/usr/lib/irc/script/nemesis
/usr/lib/irc/script/netsplit
/usr/lib/irc/script/newaway
/usr/lib/irc/script/newformat
/usr/lib/irc/script/nicks
/usr/lib/irc/script/oldping
/usr/lib/irc/script/oper
/usr/lib/irc/script/ping
/usr/lib/irc/script/prefix
/usr/lib/irc/script/recursion
/usr/lib/irc/script/repeat
/usr/lib/irc/script/screen
/usr/lib/irc/script/service
/usr/lib/irc/script/shell
/usr/lib/irc/script/silent
/usr/lib/irc/script/smileys
/usr/lib/irc/script/tabkey
/usr/lib/irc/script/time
/usr/lib/irc/script/traces
/usr/lib/irc/script/troy
/usr/lib/irc/script/uhnotify
/usr/lib/irc/script/undernet
/usr/lib/irc/script/version
/usr/lib/irc/script/voice
/usr/lib/irc/script/wallopstat
/usr/lib/irc/script/whowas
/usr/lib/irc/script/window
/usr/lib/irc/translation/ASCII
/usr/lib/irc/translation/CP437
/usr/lib/irc/translation/CP850
/usr/lib/irc/translation/DANISH
/usr/lib/irc/translation/DEC_MCS
/usr/lib/irc/translation/DG_MCS
/usr/lib/irc/translation/DUTCH
/usr/lib/irc/translation/FINNISH
/usr/lib/irc/translation/FRENCH
/usr/lib/irc/translation/FRENCH_CANADIAN
/usr/lib/irc/translation/GERMAN
/usr/lib/irc/translation/HP_MCS
/usr/lib/irc/translation/IRV
/usr/lib/irc/translation/ITALIAN
/usr/lib/irc/translation/JIS
/usr/lib/irc/translation/MACINTOSH
/usr/lib/irc/translation/NEXT
/usr/lib/irc/translation/NORWEGIAN_1
/usr/lib/irc/translation/NORWEGIAN_2
/usr/lib/irc/translation/PORTUGUESE
/usr/lib/irc/translation/PORTUGUESE_COM
/usr/lib/irc/translation/RUSSIAN
/usr/lib/irc/translation/RUSSIAN_ALT
/usr/lib/irc/translation/SPANISH
/usr/lib/irc/translation/SWEDISH
/usr/lib/irc/translation/SWEDISH_NAMES
/usr/lib/irc/translation/SWEDISH_NAMES_COM
/usr/lib/irc/translation/SWISS
/usr/lib/irc/translation/UNITED_KINGDOM
/usr/lib/irc/translation/UNITED_KINGDOM_COM
%doc /usr/man/man1/ircII.1.gz
%doc /usr/man/man1/ircbug.1.gz
%files -n irciihlp
/usr/lib/irc/help

